/* ------------------------------------------------------------------------------------------------- */
/* Override du style général à cause de la navig à gauche                                            */
/* ------------------------------------------------------------------------------------------------- */

.page_header { /* rev. 2010 */
	margin: 0px;
	height: 20px;
}
.container, .page_footer_texte {
	margin-left: 276px;
}

.container {
	min-height: 500px;	
}

.bandeau {
	margin-left: 276px;
    background: silver;
    height: 80px;
    width: 600px;    
}

.big_box {
    float: right;
    background: silver;
    height: 220px;
    width: 220px;    
    margin-bottom: 10px;
}

/* ------------------------------------------------------------------------------------------------- */
/* RSS                                                                                               */
/* ------------------------------------------------------------------------------------------------- */
.procedures li, .rss li {
	color: #3EAAE6;
	margin-bottom: 4px;
/* 	padding-left: 26px; */
	line-height: 18px;
}

.procedures a, .rss a {
	font-weight: normal;
}

/* override pour enlevé l'effet "boxie" */
.rss {
    border: none;
}

.rss>legend {
    border: none;
}


/* ------------------------------------------------------------------------------------------------- */
/* Navig portail                                                                                     */
/* ------------------------------------------------------------------------------------------------- */
.navig {
	font-family: Verdana;
	float: left;
	width: 256px;
	margin-top: -4px;
	color: #000000;
	width: 256px;
	min-height: 500px;	
	padding-top: 10px;
	padding-bottom: 10px;	
	margin-right: 10px;
	position: relative;	
}

.navig h3 {
	color: #FFFFFF;
	padding: 4px;
	font-weight: normal;	
	margin-bottom: 2px;    

    border: 1px solid #000000;
	background: #325784;
	background: -webkit-gradient(linear, 0% 20%, 0% 80%, from(#4d6f96), to(#325784));
	background: -moz-linear-gradient(center top, #4d6f96 20%, #325784 80%);	

	text-shadow: 1px 1px 2px #000000;	

}

.navig a {
	text-decoration: none;
	display: block;
	padding: 4px;

	border: 1px solid transparent;
	border-bottom: 1px dashed silver;
}	

.navig a:hover {
	color: #000000;
	background-color: #D9EAF4;	
}	

.menu_on:before {
	content: "> ";
}

.menu_on {
	background: #D9EAF4;
	background: -webkit-gradient(linear, 0% 20%, 0% 80%, from(#f9f9f9), to(#D9EAF4));
	background: -moz-linear-gradient(center top, #f9f9f9 20%, #D9EAF4 80%);	

    border-bottom: 1px solid grey;
	font-weight: bold;

    padding: 4px;
	color: #000000;    
	text-shadow: 1px 1px 1px #FFFFFF;	

	margin-top: 2px;
	margin-bottom: 2px;	
}	

